h1, h2,h3, h4, h5, h6, p, span, ul, li, a{margin:0;padding:0;font-family:'Poppins', sans-serif;}
a{text-decoration:none !important;}
body{margin:0;padding:0;font-family:'Poppins', sans-serif;}
.no_space{padding-right:0px;padding-left:0px;}
span.bolder{font-weight:700;}
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button{-webkit-appearance:none;margin:0;}
input::placeholder{color:#000;opacity:1;}
:-ms-input-placeholder{color:#000;}
::-ms-input-placeholder{color:#000;}
.order_now_section{width:100%;padding:90px 0 60px;}
.step1-field .form-control{border:1px solid #57ca85;border-radius:0;box-shadow:1px 1px 3px #57ca85;}
legend{color:#57ca85;}
.falseclass{background:#57ca85;color:#fff;padding:10px;text-align:center;}
#getData{border:2px solid #57ca85;box-shadow:1px 1px 26px #000;padding:20px 0;}
input#finish1{text-decoration:none;color:#fff;padding:7px 53px;background:#00375e;border-radius:6px;font-size:15px;font-weight:600;text-align:center;border:1px solid #00375e;text-transform:uppercase;}
.OrderSummer.bgcolor{box-shadow:1px 1px 13px #57ca85;}
.show_hide{text-decoration:none !important;display:none;background:#57ca85;border-radius:30%;width:5%;text-align:center;height:0%;font-size:26px;color:white !important;}
.show_hide:hover{border:2px solid #57ca85;color:#57ca85 !important;background:#fff;}
.btn-style{text-decoration:none !important;color:#fff !important;padding:7px 53px !important;background:#57ca85 !important;border-radius:6px !important;font-size:15px !important;font-weight:600 !important;text-align:center !important;border:1px solid #57ca85 !important;text-transform:uppercase !important;}
span.boldr{font-weight:800;color:#57ca85;font-size:30px;}
.modal{top:22%;}
.modal-content{background:linear-gradient(to right, #2cb89c 0%, #598dbc 51%, #8942e4 100%);box-shadow:rgb(0,0,0) 0px 0px 6px 2px;border:1px solid #57ca85;}
.modal-header{padding:20px;border:none;text-align: center;}
button.close{background:url(img/cross.png) no-repeat 0 0;width:16px;height:16px;position:absolute;top:-5px;right:-5px;display:block;opacity:1;}
h4.modal-title{font-size:25px;font-weight:300;color:#fff;margin:10px 0 0;}
#popupform input.cn{padding:6px 0 5px 48px;margin:0 0 20px;width:100%;background:#fff url(img/pop_sprite.png) no-repeat;background-position:0 -5px;border:1px solid #57ca85;}
#popupform textarea{width:100%;height:66px;padding:7px 9px;color:#57ca85;font-size:13px;}
#popupform button, #popupform input[type=submit]{background:#57ca85;color:#fff;border:none;text-transform:uppercase;margin-top:14px;padding:4px 18px;margin-bottom:5px;font-size:19px;}
.modal-dialog{max-width:500px;}
.field:nth-child(2) input.cn{background-position:0 -57px !important;}
.field:nth-child(3) input.cn{background-position:0 -109px !important;}
#popupform p{text-align:center;font-size:13px;color:#000;margin:19px 0 0;}
.fade.in{overflow:hidden;}
h2{font-size:28px;margin:0 0 15px;color:#000;text-transform:capitalize;font-weight:500;}
p{line-height:24px;color:#000;}
li{list-style:none;}
span.blue{color:#377dff;font-weight:500;}
.header{position:absolute;top:0;z-index:99;width:100%;-ms-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-webkit-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;transition:all 0.3s ease-out;}
.header.hover{box-shadow:0px 5px 20px #00000012;-ms-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-webkit-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;transition:all 0.3s ease-out;position:fixed;background:#fff;z-index:99;}
.darkHeader{top: 0%; position: fixed;z-index: 99999; transition: 0.7s;padding: 0;background: #fff;box-shadow: 0px 5px 20px #00000012;}
.logo{width:100%;padding:10px 0;}
.logo img{width:100%;}
.main-menu{display:block;width:100%;}
.main-menu ul li{list-style:none;display:inline-block;padding:20px 13px;}
.main-menu > ul > li.active > a, .main-menu > ul > li > a:hover, .main-menu > ul > li > a.active, .main-menu > ul > li > a:focus{color:#000000;font-weight:600;}
.main-menu ul li a{color:#5a6c95;text-transform:capitalize;}
.menu_box_list ul li:hover a{color:#1d8bdf;}
.main-menu > ul > li.megamenu{position:relative;}
.main-menu > ul > li.megamenu .submenuwrap{background:#fafbfd;position:fixed;width:100%;left:0;overflow:hidden;height:0;top:60px;-ms-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-webkit-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;transition:all 0.3s ease-out;}
.main-menu > ul > li.megamenu:hover .submenuwrap{-ms-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-webkit-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;transition:all 0.3s ease-out;top:60px;height:380px;z-index:-1;background:#fafbfd;box-shadow:inset 0 1px 0 #eaf3fb, 0 3px 6px rgba(0,0,0,0.05);}
.main-menu .submenuwrap .menu-container{width:1170px;margin:0 auto;}
.menu_box{width:100%;    padding: 20px 0 0;}
.menu_box_icon{box-shadow:0 3px 8px 0 rgba(0,0,0,.05);background:#fff;border-radius:50%;padding:5px;text-align:center;line-height:23px;}
.menu_box_icon img{width:100%;}
.menu_box_text{width:100%;text-align:left;}
.menu_box_text h5{color:#323637;font-size:17px;line-height:42px;border-bottom:2px solid #32b2a0;display:inline-block;}
span.menu_icon{ms-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-webkit-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;transition:all 0.3s ease-out;float:left;}
.menu_box_list{width:100%;margin:30px 0 0;padding:0 0 0 58px;}
.menu_box_list ul li{position:relative;text-transform:capitalize;padding:0 0 0 23px;margin:0 0 10px;display:block;}
.menu_box_list ul li:before{content:"";width:14px;height:14px;position:absolute;left:0;top:5px;border:2px solid #32b1a0;background:#32b2a1;border-radius:50%;box-shadow:0px 0px 0px 3px #fff inset;}
.menu_box_list ul li:hover:before{border:2px solid #1d8bdf;background:#1d8bdf;}
.mob_menu{display:none;}
.top_right{width:100%;text-align:right;padding:10px 0;}
.top_right a{color:#377dff;}
span.top_icon{font-size:16px;color:#fff;padding:0 10px 0 0;}
.top_right ul li{display:inline-block;background:#377dff;padding:7px 8px;border-radius:4px;margin:0 0 0 4px;font-size:12.5px;}
.top_right ul li a{color:#fff;}
.h_m_banner{width:100%;background:url(img/main_banner.jpg) no-repeat top center;background-size:cover;padding:215px 0;}
.h_m_banner h1{font-size:30px;font-weight:400;margin:0 0 35px;color:#000;line-height:40px;text-transform:capitalize;}
.h_m_banner p{line-height:1.74;margin:0 0 50px;padding:0 50px 0 0;}
.h_m_banner a{text-transform:uppercase;font-size:18px;padding:11px 40px;color:#fff;background:linear-gradient(to right, #2cb89c 0%, #598dbc 51%, #8942e4 100%);border-radius:5px;}
.h_m_banner a:hover{background:#377dff;}
.banner_left ul li {
        font-size: 20px;
    position: relative;
    padding: 0 0 10px;
}
.banner_left ul li:before {
    content: "\2713";
    color: #8448e0;
    margin-right: 7px;
    font-family: sans-serif;
    display: inline-block;
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
    -webkit-transform: scale(1);
    transform: scale(1);
}
.banner_left ul li:hover:before {transform: scale(2);}
.banner_left h3 {font-size: 28px;margin: 30px 0 0;font-weight: 300;}
span.ban_small {font-size: 20px;}
.banner_left {width: 100%;}
.banner_right {width: 100%;background: linear-gradient(to right, #2cb89c 0%, #598dbc 51%, #8942e4 100%);}
.banner_head {
    color: #fff;
    width: 100%;
    padding: 19px 0;
    text-align: center;
    border-bottom: 1px solid #fff;
}

.banner_head h3 {
    font-size: 25px;
    text-transform: capitalize;
}

.h_r_inner {
    width: 100%;
    padding: 40px 25px 30px;
    
}

.capbox4 {
    width: 100%;
    margin: 0 auto 20px;
	}
.capbox-inner4 {
     background: #fff;
    color: #929090;
    width: 100%;
    padding: 3px 14px;
    border: 1px solid #cccccc;border-radius: 4px;
    margin: 0 0 15px;
}
#CaptchaDiv4 {
    background: #fff;
    color: #929090;
    width: 100%;border-radius: 4px;
    padding: 6px 14px;
    border: 1px solid #cccccc;
    margin: 0 0 15px;
}
#CaptchaInput4 {
    margin: 1px 0 1px 12px;
    width: 98px;
    padding: 2px;
    border: 1px solid #377dff;
    border-radius: 3px;
}
button.ban_btn {
   background: transparent;
    color: #fff;
    padding: 10px 0;
    width: 100%;
    font-size: 18px;
    text-transform: uppercase;
    border: 1px solid #fff;
    border-radius: 4px;
}
button.ban_btn:hover {    background: #377dff;    border: 1px solid #63c1c7;}
.banner_head h5 {
    font-size: 27px;
}
span.banner_light {
    font-weight: 300;
    font-size: 24px;
}
.home_stat{width:100%;padding:20px 0;background:linear-gradient(to right, #2cb89c 0%, #598dbc 51%, #8942e4 100%);}
.stat_box{width:100%;}
.stat_box p{color:#fff;font-weight:500;font-size:16px;padding:0 0 0 54px;position:relative;line-height:46px;}
.stat_box p:after{content:"";position:absolute;left:0;top:0;background:url(img/stats.png) no-repeat;width:38px;height:45px;}
.stats:nth-child(2) .stat_box p:after{background-position:-41px 0;width:45px;height:37px;}
.stats:nth-child(3) .stat_box p:after{background-position:-86px 0;width:40px;height:41px;}
.stats:nth-child(4) .stat_box p:after{background-position:-129px 0;width:43px;height:41px;}
.h_m_sec1{width:100%;padding:100px 0;text-align:center;background:url(img/sec1_bg.jpg) no-repeat top center;background-size:cover;background-attachment:fixed;}
.h_m_sec2{width:100%;padding:60px 0;}
.sec2_ltop{width:100%;margin:0 0 40px;}
.sec2_lbot{width:100%;}
.ser_box{width:100%;margin:0 0 30px;}
.ser_box_icon{width:100%;text-align:center;}
.ser_box_icon img{width:100%;}
.ser_box_text{width:100%;}
.ser_box_text h4{font-size:18px;color:#2c2c2c;text-transform:capitalize;margin:0 0 6px;font-weight:600;}
.ser_box_text p{line-height:18px;font-size:14px;margin:0 0 14px;}
.ser_box_text a{background:#377dff;color:#Fff;padding:5px 15px;border-radius:4px;}
.sec2_right{width:100%;text-align:center;background:linear-gradient(to right, #2cb89c 0%, #598dbc 51%, #8942e4 100%);    margin: 40px 0 0;}
.sec2_right h3{color:#fff;padding:15px 0;border-bottom:2px solid #fff;font-weight:300;}
.sec2_form{width:100%;background-size:cover;padding:30px 20px;}
.sec2_form p{margin:0 0 20px;color:#fff;}
button.s2_btn{background:transparent;color:#fff;padding:11px 0;width:100%;font-size:18px;text-transform:uppercase;border:1px solid #fff;border-radius:4px;}
button.s2_btn:hover {background: #377dff;}
.capbox{width:100%;}
.capbox-inner{background:#fff;height: 45px;color:#000;font-size:12px;width:100%;padding:8px 11px;border-radius:4px;text-align: left;}
#CaptchaDiv{background:#fff;color:#000;width:100%;padding:12px 14px;height: 45px;margin:0 0 11px;text-align:left;border-radius:4px;}
#CaptchaInput{margin:1px 0 1px 12px;width:124px;padding:4px;border:1px solid #377dff;border-radius:4px;}
.sec2_form input::placeholder {color: #000 !important;}
.sec2_form textarea::placeholder {color: #000 !important;}
.sec2_form .form-control{border-radius:4px;resize:none;height: 45px;}
.h_m_sec3{width:100%;background:url(img/sec3_bg.jpg) no-repeat top center;background-size:cover;padding:70px 0;color:#fff;}
.sec3_left {width:100%;    padding: 75px 0 0;}
.sec3_left h2{color:#fff;font-size:20px;margin:0 0 40px;}
.sec3_left p{color:#fff;font-size:28px;margin:0 0 60px;font-weight:300;line-height:39px;}
.sec3_left a{background:transparent;padding:12px 22px;color:#fff;border-radius:4px;text-transform:capitalize;border:1px solid;font-size:17px;}
.sec3_right {  width: 100%;       box-shadow: 1px 1px 6px #000;padding: 40px; background: #060606b0;}
.sec3_right h3 { font-size: 38px;    text-transform: uppercase;    margin: 0 0 10px;}
.sec3_right p { font-size: 16px;    color: #fff;}
.sec3_form { width: 100%;    margin: 30px 0 0;}
.sec3_form .form-control {padding: 5px 12px;height: 45px;}
.dis_box {width: 100%;    padding: 20px 0 0;}
span.dis_amount { font-size: 19px;    font-weight: 600;}
.tolal_box {    width: 100%;}
span.total_amount {font-size: 19px;font-weight: 600;text-decoration: line-through;background: #da0808; padding: 1px 11px;}
button.cal_btn {background: #377dff;color: #fff;padding: 11px 0; width: 100%;font-size: 16px;text-transform: uppercase;border: none;border-radius: 4px;    margin: 17px 0 0;}



.h_m_sec4{width:100%;padding:60px 0;overflow:hidden;}
.sec4_top{width:100%;text-align:center;margin:0 0 50px;overflow:hidden;}
.sec4_bot{width:100%;overflow:hidden;}
.gua_box{width:100%;background:#f5f5f5;box-shadow:5px 6px 4px 0 rgba(0,0,0,0.10);padding:35px;margin:0 0 20px;}
.gua_box_icon{width:100%;}
.gua_box_icon img{width:100%;}
.gua_box_text{width:100%;}
.gua_box_text h4{font-size:16px;color:#000;text-transform:capitalize;margin:0 0 10px;font-weight:600;}
.gua_box_text p{height:163px;}
.h_m_sec5{width:100%;position:relative;height:726px;overflow:hidden;background:#000;}
.sec5_right{width:100%;}
.sec5_right img{width:100%;}
.sec5_left{width:100%;}
.sec5_box{width:100%;padding:120px 30px 144px 235px;background:#377dff;}
.sec5_box h2{color:#fff;text-align:center;font-size:25px;margin:0 0 50px;}
.sec5_left .item:nth-child(2) .sec5_box{background:#17cca0;}
.sec5_left .item:nth-child(3) .sec5_box{background:#2387e0;}
.sec5_left .item:nth-child(4) .sec5_box{background:#39acaa;}
.sec5_left .item:nth-child(5) .sec5_box{background:#202021;}
.sec5_box h5{color:#fff;text-transform:capitalize;font-size:25px;margin:0 0 12px;font-weight:300;}
.sec5_box p{color:#fff;margin:0 0 18px;}
.carousel-indicators{left:330px;top:300px;width:4%;}
.carousel-indicators li{border-radius:0;display:block;width:12px;height:12px;margin:0 0 10px;}
.carousel-indicators .active{width:12px;height:12px;background-color:#ffffff;margin:0 0 10px;}
.vertical .carousel-inner{height:100%;}
.carousel.vertical .item{-webkit-transition:0.6s ease-in-out top;-moz-transition:0.6s ease-in-out top;-ms-transition:0.6s ease-in-out top;-o-transition:0.6s ease-in-out top;transition:0.6s ease-in-out top;}
.carousel.vertical .active{top:0;}
.carousel.vertical .next{top:400px;}
.carousel.vertical .prev{top:-400px;}
.carousel.vertical .next.left,
.carousel.vertical .prev.right{top:0;}
.carousel.vertical .active.left{top:-400px;}
.carousel.vertical .active.right{top:400px;}
.carousel.vertical .item{left:0;}
.sec6_bot ul li:hover sapn{transform:scale(1.5);}
.h_m_sec6{width:100%;padding:100px 0;text-align:center;}
.h_m_sec6 h2{color:#387dff;font-size:15px;margin:0 0 30px;}
.h_m_sec6 p{font-weight:400;font-size:30px;margin:0 0 60px;}
.h_m_sec6 a{background:linear-gradient(to right, #2cb89c 0%, #598dbc 51%, #8942e4 100%);padding:15px 30px;color:#fff;border-radius:4px;text-transform:capitalize;}
.h_m_sec6 a:hover {background: #377dff;}
.h_m_sec7{width:100%;background:#202021;padding:70px 0;text-align:center;}
.sec6_top h2{color:#fff;}
.sec6_top p{color:#ffff;}
.sec6_top{width:100%;margin:0 0 60px;overflow:hidden;}
.sec6_bot{width:100%;overflow:hidden;}
.sec6_bot img{width:100%;}
.h_m_sec8{width:100%;padding:70px 0;overflow:hidden;}
.h_sec8_top{width:100%;text-align:center;margin:0 0 40px;overflow:hidden;}
.h_sec8_bot{width:100%;overflow:hidden;}
.sec8_box{width:100%;}
.sec8_box h4{font-weight:600;margin:0 0 16px;color:#01597a;border-bottom:1px solid #eee;padding:0 0 10px;font-size:18px;}
.sec8_box p{line-height:28px;}
.h_m_sec9{width:100%;text-align:center;background:url(img/sec9_bg.jpg) no-repeat 0 -220px;padding:70px 0;overflow:hidden;}
.sec9_top{width:100%;overflow:hidden;margin:0 0 40px;}
.sec9_top h2{color:#fff;}
.sec9_bot{width:100%;overflow:hidden;}
.test_box{width:100%;}
span.testi_icon{font-size:20px;color:#ebc71d;margin:0 0 20px;display:inline-block;}
.test_box_top{width:100%;}
.test_box_top p{color:#fff;line-height:28px;margin:0 0 20px;font-size:20px;}
.test_box_text{width:100%;}
.test_box_text h5{font-size:20px;text-transform:uppercase;color:#bbb;}
.test_box_text p{color:#c7c2c2;font-size:16px;}
.sec9_foot{width:100%;overflow:hidden;margin:40px 0 0;}
.sec9_foot img{width:100%;}
.h_m_sec10{width:100%;padding:60px 0;text-align:center;background:url(img/sec10_bg.png) no-repeat top center, #377dffe6;    background-blend-mode: multiply;background-size:cover;}
.sec10_top{width:100%;overflow:hidden;margin:0 0 40px;}
.sec10_top h2 {color: #fff;}
.sec10_top p {color: #fff;}
.sec10_bot{width:100%;overflow:hidden;}
.sec10_form{width:100%;}
.sec10_form .form-control{border-radius:4px;height: 45px;resize:none;background:#fff;border:none;border-bottom:2px solid #fff;box-shadow:none;}
div#CaptchaDiv2{text-align:left;border-radius:4px;background:#fff;border:none;border-bottom:2px solid #fff;box-shadow:none;padding:11px 10px;}
.capbox2{width:100%;text-align:left;border-radius:4px;background:#fff;border:none;border-bottom:2px solid #fff;box-shadow:none;padding:6px 10px;}
input#CaptchaInput2{margin:1px 0 1px 82px;width:140px;padding:3px;border-radius:4px;background:transparent;border:1px solid #377dff;}
button.s10_btn{    background: #4a89ff;padding: 7px 90px;color: #fff;border-radius: 4px;text-transform: uppercase;border: 2px solid #fff;margin: 15px 0 0;font-weight: 600;font-size: 19px;}
.owl-pagination{margin:30px 0 0;}
.owl-theme .owl-controls .owl-page span{background:#377dff;}
.foot_top{width:100%;padding:50px 0 30px;}
.footer1 {background: linear-gradient(to right, #2cb89c 0%, #598dbc 51%, #8942e4 100%);}
.ft_tbox{width:100%;}
.ft_tbox h3{color:#000;margin:0 0 11px;font-weight:300;}
.ft_tbox img{width:100%;}
.foot_mid{width:100%;background:#fdfdfd;padding:30px 0;}
.foot_box h5{font-size:20px;text-transform:capitalize;margin:0 0 14px;color:#000;font-weight:600;}
.foot_box p{color:#fff;}
.foot_box{width:100%;}
.foot_box ul {
    column-count: 4;
}
.foot_box ul li{display:block;position:relative;padding-left:15px;line-height:27px;}
.foot_box ul li a{display:block;text-transform:capitalize;font-size:14px;color:#000;font-weight:400;transition:all 0.5s ease 0s;}
.foot_box ul li:hover a{color:#377dff;margin-left:5px;}
.foot_box ul li i{position:absolute;left:0;top:7px;color:#377dff;transition:all 0.5s ease 0s;}
.foot_bottom{width:100%;padding:40px 0;border-top:1px solid #eeeeee;}
.foot_bot_right{width:100%;text-align:right;}
.foot_bot_right ul li{display:inline-block;background:#377dff;padding:6px 11px;border-radius:4px;}
.foot_bot_right ul li a{color:#fff;text-transform:capitalize;}
.inner_page_banner{background:#fff;text-align:center;padding:80px 0 30px;width:100%;box-shadow:0px 5px 20px #00000012;}
.inner_page_banner h2{color:#377dff;text-transform:uppercase;font-size:30px;font-weight:400;}
.terms_condition_section{width:100%;padding:60px 0;border-bottom:1px solid #929ec3;}
.terms_cond_inner h3{font-weight:600;margin:20px 0;text-transform:uppercase;}
.terms_cond_inner h4 {font-size: 24px;margin: 0 0 18px;text-transform: uppercase;}
.terms_cond_inner p{margin:0 0 20px;}
.terms_cond_inner ul {margin: 0 0 25px;}
.terms_cond_inner ul li{list-style:none;margin:0 0 11px;position:relative;text-transform:capitalize;}
.terms_cond_inner ul li:before{font-size:20px;content:"\2713";color:#377dff;display:inline-block;-webkit-transition:all .2s ease;transition:all .2s ease;-webkit-transform:scale(1);transform:scale(1);position:absolute;left:-27px;top:0;}
.terms_cond_inner ul li:hover:before{transform:scale(2);}
.inerpage_section1{width:100%;padding:40px 0;border-bottom:1px solid #929ec3;}
.conatc_us_form label{text-transform:uppercase;font-weight:700;}
button.cont_but{font-size:16px;text-transform:uppercase;color:#fff;background:#57ca85;padding:10px 30px;border:none;}
.conatc_us_form{width:100%;}
.conatc_us_form .form-control{resize:none;border:2px solid;border-radius:4px;}
.capbox3{width:100%;margin:10px 0;overflow:hidden;}
#CaptchaDiv3{width:40%;background:#fff;padding:10px 12px;margin:0 0 15px;float:left;border:2px solid #555555;border-radius:3px;}
.capbox-inner3{padding:3px 13px;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:3px;width:55%;float:left;margin:0 0 0 20px;border:2px solid #555555;}
#CaptchaInput3{margin:1px 0px 1px 30px;border-radius:3px;width:130px;padding:4px;border:2px solid #555555;}
.terms_cond_inner {width: 100%;}
.terms_cond_inner h5 {color: #377dff;font-weight: 500;font-size: 18px;margin: 0 0 12px;}
.down_section {    width: 100%;    padding: 30px 0;    background: #377dff;    color: #fff;}
.sample_banner {
    width: 100%;
    background: #e4e4e4;
    padding: 70px 0;
}
.sample_box {
    width: 100%;    margin: 0 0 50px;

}

.sample_box h3 {
        color: #0d1523;
    font-size: 24px;
    text-align: center;
    padding: 0 0 15px;
    border-bottom: 1px solid #377dff;
    margin: 0 0 25px;
    font-weight: 300;

}

.sample_box_img {
    width: 100%;
}

.sample_box_btn {
    width: 100%;
    padding: 60px 0;
}

a.prw_btn {
    background: #55bd2a;
    color: #fff;
    padding: 8px 20px;
    border-radius: 4px;
       border: 1px solid #275215;
}



.h_m_samples2 {
    width: 100%;
    padding: 100px 0;
}

p.italic {
    text-align: left;
    margin: 20px 0 0;
    font-style: oblique;
    font-weight: 600;
}

.h_m_samples2 h3 {
    margin: 15px 0;
}

.h_m_samples2 p {
    margin: 20px 0 40px;
}


.h_m_samples2 ul li {
    list-style: none;
    margin: 0 0 11px;
    position: relative;
    text-transform: capitalize;
}

.h_m_samples2 ul li:before {
    font-size: 20px;
    content: "\2713";
    color: #377dff;
    display: inline-block;
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
    -webkit-transform: scale(1);
    transform: scale(1);
    position: absolute;
    left: -27px;
    top: 0;
}

.foot_box h6 {
    font-weight: 700;
    margin: 5px 0 10px;
    font-size: 16px;    
    color: #000;
}


@media screen and (max-width:980px){.top_right ul li{padding:4px 6px;font-size:8px;}
span.top_icon{font-size:10px;padding:0 4px 0 0;}
.main-menu ul li a{font-size:10px;}
.main-menu ul li{padding:11px 6px;}
.main-menu ul li a{font-size:10px;}
.main-menu > ul > li.megamenu:hover .submenuwrap{top:40px;}
.main-menu .submenuwrap .menu-container{width:750px;}
.menu_box_text h5{font-size:12px;line-height:30px;}
.menu_box_list{margin:10px 0 0;padding:0 0 0 8px;}
.menu_box_list ul li{padding:5px 23px;line-height:8px;margin:0;}
.main-menu > ul > li.megamenu:hover .submenuwrap{height:270px;}
.h_m_banner{padding:65px 0;}
.h_m_banner h1{font-size:22px;line-height:30px;}
.h_m_banner p{color:#000;padding:0;}
h2{font-size:24px;}
.h_m_sec3 p{font-size:25px;}
.h_m_sec3{padding:80px 0;}
.gua_box_text p{height:150px;}
.h_m_sec5{height:auto;}
.sec5_right{display:none;}
.sec5_box{padding:70px 150px;}
.carousel-indicators{left:370px;}
.h_m_sec6 p{line-height:30px;}
.sec8_box h4{font-size:22px;}
.sec8_box p{font-size:14px;font-weight:200;line-height:24px;}.foot_box h5{font-size:15px;}
input#CaptchaInput2{margin:1px 0 1px 12px;}
#CaptchaInput4 { margin: 1px 0 1px 2px;width: 47px;   }
.capbox-inner4 {font-size: 12px;}  
    
    
}
@media screen and (max-width:767px){.main-menu{display:none;}
.logo img{width:60%;}
.darkHeader { padding: 0 0 20px;}
.top_right{padding:0;}
.top_right ul li{font-size:10px;}
.mob_menu{display:block;width:100%;}
.close{float:none;}
.nav-menu-toggle{border:solid 1px #ddd;background:linear-gradient(to right, #2cb89c 0%, #598dbc 51%, #8942e4 100%);height:35px;width:35px;display:inline-block;text-align:center;cursor:pointer;margin-bottom:15px;z-index:999;}
.nav-menu-wrap{position:absolute;top:0px;height:100%;width:100%;-webkit-transition:all 450ms ease-in-out;-moz-transition:all 450ms ease-in-out;transition:all 450ms ease-in-out;z-index:3;-moz-transform:translate3d(-100%,0px,0px) rotate(90deg);-webkit-transform:translate3d(-100%,0px,0px) rotate(90deg);-ms-transform:translate(-100%,0%) rotate(90deg);-o-transform:translate(-100%,0%) rotate(90deg);transform:translate3d(-100%,0px,0px) rotate(90deg);-moz-transform-origin:0% 0%;-webkit-transform-origin:0% 0%;-ms-transform-origin:0% 0%;transform-origin:0% 0%;}
.nav-menu-wrap.active{-moz-transform:translate3d(0%,0px,0px) rotate(0deg);-webkit-transform:translate3d(0%,0px,0px) rotate(0deg);-ms-transform:translate(0%,0%) rotate(0deg);-o-transform:translate(0%,0%) rotate(0deg);transform:translate3d(0%,0px,0px) rotate(0deg);}
.web-container{width:100%;position:relative;}
.nav-menu-toggle .toggle{color:#fff;line-height:35px;font-size:150%;}
.nav-menu{position:relative;top:0px;width:100%;height:100%;overflow:hidden;overflow-y:auto;background:linear-gradient(to right, #2cb89c 0%, #598dbc 51%, #8942e4 100%);}
.nav-menu li > a{display:block;color:#333;text-decoration:none;padding:10px 15px !important;border-top:solid 1px #ccc;position:relative;background:#f1eefc;-moz-transition:all 300ms ease;-webkit-transition:all 300ms ease;-o-transition:all 300ms ease;transition:all 300ms ease;}
.menu{margin:0px;padding:0px;height:auto;}.nav-menu li > a:hover,
.nav-menu li > a:active{background:#50b8a8;color:#fff;}
.nav-menu .close{padding:10px 15px;cursor:pointer;background:#f1eefc;-moz-transition:all 300ms ease;-webkit-transition:all 300ms ease;-o-transition:all 300ms ease;transition:all 300ms ease;}
.nav-menu .close:hover,
.nav-menu .close:active{background:#f1eefc;}
.nav-menu .close i{float:right;}
.open > .dropdown-menu{position:inherit;}
.h_m_banner{padding:175px 0 70px;}
.stat_box{text-align:center;}
.stat_box p:after{left:0px;}
.h_m_sec1{padding:40px 0;}
.ser_box_icon{text-align:left;margin:0 0 20px;}
.ser_box_text p{margin:0 0 24px;}
.capbox-inner{text-align:left;}
#CaptchaInput{width:96px;}
.ser_box{text-align:center;}
.ser_box_icon img{width:30%;margin:0 auto;display:block;}
.h_m_sec3 h2{font-size:18px;margin:0 0 20px;}
.h_m_sec3 p{font-size:20px;line-height:24px;}
.gua_box{text-align:center;}
.gua_box_icon img{max-width:100%;width:50%;}
.gua_box_icon{margin:0 0 30px;}
.gua_box_text p{height:auto;}
.sec5_box{padding:70px 30px;}
.carousel-indicators{left:0;right:0;margin:0 auto;top:760px;width:32%;}
.carousel-indicators li{display:inline-block;}
.h_m_sec6 h2{font-size:16px;}
.h_m_sec6 p{line-height:30px;font-size:23px;}
.sec8_box{margin:0 0 30px;text-align:center;}
input#CaptchaInput2{width:100px;}
.h_m_sec9{background:url(img/sec9_bg.jpg);background-position:top center;}
.sec9_foot{display:none;}
.foot_top{padding:50px 0 0;}
.ft_tbox{margin:0 0 30px;}
.foot_box{width:100%;margin:0 0 20px;}
.foot_box ul li a{font-size:18px;}
.foot_box h5{font-size:20px;}
.main-container{z-index:1;position:relative;}
.foot_bot_right{text-align:center;margin:20px 0 0;}
.nav-menu li{list-style-type:none;display:block;position:relative;}
#CaptchaDiv3 {width: 100%;}
.capbox-inner3 { width: 100%;margin: 0;}
button.cont_but { width: 100%;}
#CaptchaInput3 { width: 90px;}
.inner_page_banner { padding: 180px 0 30px;}
.banner_right { margin: 30px 0 0; }
.banner_left { margin: 80px 0 0;background: #fff;padding: 10px 0;}

}